body
{
	background-color:#2cb656;
	margin:0;
}
h1
{
	font-size:60px;
	margin:10px;
	color:#000000;
}
h2
{
	font-size:40px;
	margin:0;
	color:#000000;
}
h3
{
	font-size: 40px;
	margin:0;
	color:#000000;
}
.imgcontainer
{
	float:left;
	width:180px;
	height:180px;
	margin-right: 10px;
	border-color: #000000;
	border-size: -5px;
	border-style: solid;
	
}

.headercontainer
{
	text-align: center;
	width:100vw;
	height:140px;
	background-color:#EEEEEE;
	position:fixed;
	box-shadow: 0 5px #000000;
}

.headerfiller{
	
	height:140px;
}
.portfoliothumb
{	
	color: #000000;
	background-color: #EEEEEE;
	margin: 20px auto;
	width:640px;
	height:185px;
	padding: 10px 10px;
	box-shadow: 10px 10px #000000;

}
.portfoliocategory
{
	text-align:center;
	color: #000000;
	background-color: #EEEEEE;
	margin: 20px auto;
	width:640px;
	height:40px;
	padding: 10px 10px;
	box-shadow: 10px 10px #000000;
}
.entry
{
	height:180px;
}


.unitycontentlandscape
{
	margin:40px auto;
	width:1280px;
	height:720px;
	box-shadow: 10px 10px #000000;
}

.unitycontentportrait
{
	margin:40px auto;
	width:640px;
	height:720px;
	box-shadow: 10px 10px #000000;
}


.gamedetails
{
	color: #000000;
	background-color: #EEEEEE;
	margin: 40px auto;
	width:280px;
	padding: 10px 10px;
	box-shadow: 10px 10px #000000;
	float: right;
}
gamedetails .content
{
	
}
a:link {
    text-decoration: none;
}

/* visited link */
a:visited {
    text-decoration: none;
}

/* mouse over link */
a:hover {
    text-decoration: none;
}

/* selected link */
a:active {
    text-decoration: none;
}